﻿@charset "utf-8";
/* CSS Document */
:active,:focus {outline:none}

#accordion h3	{border:0; border-radius:0; padding:0}

#accordion div	{border:0; border-radius:0; color:#000 !important; min-height:0px !important; padding:0}

#accordion ul	{margin:0em 0 0.5em}
#accordion li {padding:3px 0}

.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	position:absolute;
	left:0.5em;
	margin-top:0;
	top:0 !important
}

.ui-state-default .ui-icon {
	background:url("../images/arrowDown-03.gif") 1px 0 no-repeat !important}
.ui-state-active .ui-icon {
	background:url("../images/arrowUp-03.gif") 1px 0 no-repeat !important}

.ui-state-default .ui-icon {height:18px; width:18px}

.ui-state-default .ui-icon:hover	{opacity:0.8}